#Zone5Home .SubSection {
    font-size: 1.8rem!important;
    width: auto;
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
    .swiper {
        height: 45vw!important;
    }
}

#tutorialZoom{
    display: none!important;
}

@media only screen and (min-width : 1224px) and (max-device-width : 1440px){
    .Block--Row-Desk{
        bottom: 10vw;
        left: 3vw;
    }
}

.footer-description .description .full-des-tablet .item1{
    display: none!important;
}